﻿body {
	color:#000000;	
	background-color:rgb(255,255,255);
	text-align:center;
}

#MainFrame {
	background-color:rgb(255,255,255);
	width:90%;
	padding:5px;
	text-align:center;
	border: 0px solid rgb(255,255,255);
	margin: 5px auto;
}


#FooterLogo
{
	background-color:rgb(255,255,255);
	width:350px;
	padding:5px;
	text-align:center;
	border: 0px solid rgb(255,255,255);
	margin: 5px auto;
}

#ErrMsg {
	background-color:rgb(255,255,255);
	width:350px;
	height:20px;
	text-align:left;
	color:#FF0000;
	font-size:14px;
	padding:5px;
	border: 0px solid rgb(255,255,0);
	margin: 5px auto;

}


#SPACER {
	background-color:rgb(255,255,255);
	height:20px;
	padding:5px;
	border: 0px solid rgb(255,255,0);
	margin: 5px auto;

}




#HondaLogo {
	float:left;
	width:25%;
	/*height:100px;*/
}

#HC_Logo {
	float:left;
	width:50%;
	/*height:100px;*/
}




#Button {
	width:300px;
	height:40px;
	font-size:14px;
}

#MainTitle {
	font-size:30px;
	color:#0000FF;
	font-family:'Roboto', サンセリフ;
}



#Item {
	background-color:rgb(255,255,255);
	width:350px;
	text-align:left;
	font-size:14px;
	padding:5px;
	border: 0px solid rgb(255,255,0);
	margin: 5px auto;
	font-family: 'Roboto', sans-serif;

}

#LoginButton {
	background-color:rgb(255,255,255);
	width:350px;
	height:50px;
	align:center;
	text-align:center;
	font-size:14px;
	padding:5px;
	border: 0px solid rgb(255,255,0);
	margin: 5px auto;

}



#LoginID {
	font-size:22px;
	width:350px;
	height:50px;
}

#PSWD {
	font-size:30px;
	width:350px;
	height:50px;
}

#LoginGUIDE {

font-family: 'Roboto', sans-serif;

/*
font-family: 'Zen Maru Gothic', sans-serif;
*/
}
